{
    "itemGroup.techreborn.item_group": "Tech Reborn",
    "_comment": "M\u00e1quinas",
    "block.techreborn.pump": "Bomba",
    "block.techreborn.gas_turbine": "Turbina de gas",
    "block.techreborn.thermal_generator": "Generador t\u00e9rmico",
    "block.techreborn.crude_storage_unit": "Unidad de Almacenamiento en Bruto",
    "block.techreborn.basic_storage_unit": "Unidad de Almacenamiento B\u00e1sica",
    "block.techreborn.advanced_storage_unit": "Unidad de Almacenamiento Avanzado",
    "block.techreborn.industrial_storage_unit": "Unidad de Almacenamiento Industrial",
    "block.techreborn.quantum_storage_unit": "Unidad de Almacenamiento Cu\u00e1ntico",
    "block.techreborn.creative_storage_unit": "Unidad de Almacenamiento Creativo",
    "block.techreborn.crude_tank_unit": "Unidad de Tanque en Bruto",
    "block.techreborn.basic_tank_unit": "Unidad de Tanque B\u00e1sico",
    "block.techreborn.advanced_tank_unit": "Unidad de Tanque Avanzada",
    "block.techreborn.industrial_tank_unit": "Unidad de Tanque Industrial",
    "block.techreborn.quantum_tank_unit": "Unidad de Tanque Cu\u00e1ntico",
    "block.techreborn.creative_tank_unit": "Unidad de Tanque en Crativo",
    "block.techreborn.industrial_centrifuge": "Centrifugadora industrial",
    "block.techreborn.rolling_machine": "M\u00e1quina de laminar",
    "block.techreborn.basic_machine_casing": "Estructura de m\u00e1quina est\u00e1ndar",
    "block.techreborn.advanced_machine_casing": "Estructura de m\u00e1quina avanzada",
    "block.techreborn.industrial_machine_casing": "Estructura de m\u00e1quina industrial",
    "block.techreborn.industrial_blast_furnace": "Alto horno industrial",
    "block.techreborn.alloy_smelter": "Fundidor de aleaciones",
    "block.techreborn.matter_fabricator": "Fabricador de materia",
    "block.techreborn.implosion_compressor": "Compresor de implosi\u00f3n",
    "block.techreborn.industrial_grinder": "Triturador industrial",
    "block.techreborn.chunk_loader": "Cargador de chunks industrial",
    "block.techreborn.diesel_generator": "Generador de diesel",
    "block.techreborn.drain": "Drenaje",
    "block.techreborn.industrial_electrolyzer": "Electrolizador industrial",
    "block.techreborn.assembly_machine": "M\u00e1quina de ensamblaje",
    "block.techreborn.semi_fluid_generator": "Generador de semi-fluidos",
    "block.techreborn.iron_alloy_furnace": "Fundidor de aleaciones de hierro",
    "block.techreborn.chemical_reactor": "Reactor qu\u00edmico",
    "block.techreborn.dragon_egg_syphon": "Sif\u00f3n de energ\u00eda de huevo de drag\u00f3n",
    "block.techreborn.interdimensional_su": "UA interdimensional",
    "block.techreborn.adjustable_su": "UA ajustable",
    "block.techreborn.lapotronic_su": "Controlador LESU",
    "block.techreborn.lsu_storage": "Almacenamiento LESU",
    "block.techreborn.distillation_tower": "Torre de destilaci\u00f3n",
    "block.techreborn.vacuum_freezer": "Congelador de vac\u00edo",
    "block.techreborn.plasma_generator": "Generador de plasma",
    "block.techreborn.fusion_control_computer": "Ordenador controlador de fusi\u00f3n",
    "block.techreborn.computer_cube": "Cubo de ordenador Tech Reeborn",
    "block.techreborn.fusion_coil": "Bobina de fusi\u00f3n",
    "block.techreborn.lightning_rod": "Pararrayos",
    "block.techreborn.industrial_sawmill": "Aserradero",
    "block.techreborn.charge_o_mat": "Cargado-O-M\u00e1tico",
    "block.techreborn.player_detector": "Detector de jugadores",
    "block.techreborn.solid_fuel_generator": "Generador",
    "block.techreborn.extractor": "Extractor",
    "block.techreborn.grinder": "Triturador",
    "block.techreborn.resin_basin": "Cuenco de resina",
    "block.techreborn.compressor": "Compresor",
    "block.techreborn.electric_furnace": "Horno el\u00e9ctrico",
    "block.techreborn.industrial_machine_frame": "Marco de m\u00e1quina industrial",
    "block.techreborn.advanced_machine_frame": "Marco de M\u00e1quina Avanzada",
    "block.techreborn.basic_machine_frame": "Marco de M\u00e1quina B\u00e1sico",
    "block.techreborn.basic_solar_panel": "Panel Solar B\u00e1sico",
    "block.techreborn.advanced_solar_panel": "Panel Solar Avanzado",
    "block.techreborn.industrial_solar_panel": "Panel Solar Industrial",
    "block.techreborn.ultimate_solar_panel": "Panel Solar Definitivo",
    "block.techreborn.quantum_solar_panel": "Panel Solar Cu\u00e1ntico",
    "block.techreborn.creative_solar_panel": "Panel Solar Creativo",
    "block.techreborn.water_mill": "Molino de Agua",
    "block.techreborn.wind_mill": "Molino de Viento",
    "block.techreborn.iron_furnace": "Horno de Hierro",
    "block.techreborn.recycler": "Reciclador",
    "block.techreborn.scrapboxinator": "Caja-chatarra-neitor",
    "block.techreborn.low_voltage_su": "Caja de Bater\u00eda",
    "block.techreborn.medium_voltage_su": "Unidad de Almacenamiento El\u00e9crico B\u00e1sico",
    "block.techreborn.high_voltage_su": "Unidad de Almacenamiento Multi Funcional",
    "block.techreborn.nuke": "Bomba Nuclear",
    "block.techreborn.lv_transformer": "Transformador de Voltaje Bajo",
    "block.techreborn.mv_transformer": "Transformador de Voltaje Medio",
    "block.techreborn.hv_transformer": "Transformador de Voltaje Alto",
    "block.techreborn.ev_transformer": "Transformador de Voltaje Extremo",
    "block.techreborn.auto_crafting_table": "Mesa de Trabajo Autom\u00e1tica",
    "block.techreborn.fluid_replicator": "Replicador de fluidos",
    "block.techreborn.lamp_incandescent": "L\u00e1mpara Incandescente",
    "block.techreborn.lamp_led": "L\u00e1mpara LED",
    "block.techreborn.alarm": "Alarma",
    "block.techreborn.farm": "Granja",
    "block.techreborn.solid_canning_machine": "M\u00e1quina de Enlatado S\u00f3lido",
    "block.techreborn.wire_mill": "Laminador",
    "block.techreborn.greenhouse_controller": "Controlador de Invernadero",
    "_comment1": "Bloques",
    "block.techreborn.rubber_log": "Tronco del \u00c1rbol del Caucho",
    "block.techreborn.rubber_log_stripped": "Tronco del \u00c1rbol del Caucho Rayado",
    "block.techreborn.rubber_wood": "Madera del \u00c1rbol del Caucho",
    "block.techreborn.stripped_rubber_wood": "Madera del \u00c1rbol del Caucho Rayada",
    "block.techreborn.rubber_planks": "Tablones del \u00c1rbol del Caucho",
    "block.techreborn.rubber_plank_slab": "Losas de \u00c1rbol del Caucho",
    "block.techreborn.rubber_plank_stair": "Escaleras de \u00c1rbol del Caucho",
    "block.techreborn.rubber_leaves": "Hojas del \u00c1rbol del Caucho",
    "block.techreborn.rubber_sapling": "Reto\u00f1o de \u00c1rbol del Caucho",
    "block.techreborn.potted_rubber_sapling": "Maceta con reto\u00f1o del \u00e1rbol del caucho",
    "block.techreborn.rubber_fence": "Valla de \u00c1rbol del Caucho",
    "block.techreborn.rubber_fence_gate": "Puerta de Valla de \u00c1rbol del Caucho",
    "block.techreborn.rubber_trapdoor": "Trampilla de \u00c1rbol del Caucho",
    "block.techreborn.rubber_button": "Bot\u00f3n de \u00c1rbol del Caucho",
    "block.techreborn.rubber_pressure_plate": "Placa de Presi\u00f3n de \u00c1rbol del Caucho",
    "block.techreborn.rubber_door": "Puerta de \u00c1rbol del Caucho",
    "block.techreborn.refined_iron_fence": "Valla de hierro",
    "block.techreborn.reinforced_glass": "Cristal reforzado",
    "_comment2": "Menas",
    "block.techreborn.bauxite_ore": "Mena de bauxita",
    "block.techreborn.cinnabar_ore": "Mena de cinabrio",
    "block.techreborn.copper_ore": "Mena de cobre",
    "block.techreborn.galena_ore": "Mena de galena",
    "block.techreborn.iridium_ore": "Mena de iridio",
    "block.techreborn.lead_ore": "Mena de plomo",
    "block.techreborn.peridot_ore": "Mena de peridoto",
    "block.techreborn.pyrite_ore": "Mena de pirita",
    "block.techreborn.ruby_ore": "Mena de rub\u00ed",
    "block.techreborn.sapphire_ore": "Mena de zafiro",
    "block.techreborn.sheldonite_ore": "Mena de sheldonita",
    "block.techreborn.silver_ore": "Mena de plata",
    "block.techreborn.sodalite_ore": "Mena de soladita",
    "block.techreborn.sphalerite_ore": "Mena de esfalerita",
    "block.techreborn.tin_ore": "Mena de esta\u00f1o",
    "block.techreborn.tungsten_ore": "Mena de tungsteno",
    "_comment2.2": "Menas",
    "block.techreborn.deepslate_bauxite_ore": "Mena de bauxita de pizarra abismal",
    "block.techreborn.deepslate_cinnabar_ore": "Mena de cinabrio de pizarra abismal",
    "block.techreborn.deepslate_copper_ore": "Mena de cobre de pizarra abismal",
    "block.techreborn.deepslate_galena_ore": "Mena de galena de pizarra abismal",
    "block.techreborn.deepslate_iridium_ore": "Mena de iridio de pizarra abismal",
    "block.techreborn.deepslate_lead_ore": "Mena de plomo de pizarra abismal",
    "block.techreborn.deepslate_peridot_ore": "Mena de peridoto de pizarra abismal",
    "block.techreborn.deepslate_pyrite_ore": "Mena de pirita de pizarra abismal",
    "block.techreborn.deepslate_ruby_ore": "Mena de rub\u00ed de pizarra abismal",
    "block.techreborn.deepslate_sapphire_ore": "Mena de zafiro de pizarra abismal",
    "block.techreborn.deepslate_sheldonite_ore": "Mena de sheldonita de pizarra abismal",
    "block.techreborn.deepslate_silver_ore": "Mena de plata de pizarra abismal",
    "block.techreborn.deepslate_sodalite_ore": "Mena de soladita de pizarra abismal",
    "block.techreborn.deepslate_sphalerite_ore": "Mena de esfalerita de pizarra abismal",
    "block.techreborn.deepslate_tin_ore": "Mena de esta\u00f1o de pizarra abismal",
    "block.techreborn.deepslate_tungsten_ore": "Mena de tungsteno de pizarra abismal",
    "_comment3": "Almacenamiento",
    "block.techreborn.aluminum_storage_block": "Bloque de aluminio",
    "block.techreborn.aluminum_storage_block_stairs": "Escaleras de aluminio",
    "block.techreborn.aluminum_storage_block_slab": "Losa de aluminio",
    "block.techreborn.aluminum_storage_block_wall": "Muro de aluminio",
    "block.techreborn.brass_storage_block": "Bloque de lat\u00f3n",
    "block.techreborn.brass_storage_block_stairs": "Escaleras de lat\u00f3n",
    "block.techreborn.brass_storage_block_slab": "Losa de lat\u00f3n",
    "block.techreborn.brass_storage_block_wall": "Muro de lat\u00f3n",
    "block.techreborn.bronze_storage_block": "Bloque de bronce",
    "block.techreborn.bronze_storage_block_stairs": "Escaleras de bronce",
    "block.techreborn.bronze_storage_block_slab": "Losa de Bronce",
    "block.techreborn.bronze_storage_block_wall": "Muro de Bronce",
    "block.techreborn.chrome_storage_block": "Bloque de cromo",
    "block.techreborn.chrome_storage_block_stairs": "Escaleras de cromo",
    "block.techreborn.chrome_storage_block_slab": "Losa de cromo",
    "block.techreborn.chrome_storage_block_wall": "Muro de cromo",
    "block.techreborn.copper_wall": "Muro de cobre",
    "block.techreborn.electrum_storage_block": "Bloque de electro",
    "block.techreborn.electrum_storage_block_stairs": "Escaleras de electrum",
    "block.techreborn.electrum_storage_block_slab": "Losa de electrum",
    "block.techreborn.electrum_storage_block_wall": "Muro de electrum",
    "block.techreborn.invar_storage_block": "Bloque de invar",
    "block.techreborn.invar_storage_block_stairs": "Escaleras de Invar",
    "block.techreborn.invar_storage_block_slab": "Losa de Invar",
    "block.techreborn.invar_storage_block_wall": "Muro de Invar",
    "block.techreborn.iridium_storage_block": "Bloque de iridio",
    "block.techreborn.iridium_storage_block_stairs": "Escaleras de Iridium",
    "block.techreborn.iridium_storage_block_slab": "Losa de Iridium",
    "block.techreborn.iridium_storage_block_wall": "Muro de Iridium",
    "block.techreborn.iridium_reinforced_stone_storage_block": "Piedra reforzada con iridio",
    "block.techreborn.iridium_reinforced_stone_storage_block_stairs": "Escaleras de piedra reforzadas con iridium",
    "block.techreborn.iridium_reinforced_stone_storage_block_slab": "Losa de piedra reforzada con iridium",
    "block.techreborn.iridium_reinforced_stone_storage_block_wall": "Muro de piedra reforzado con iridium",
    "block.techreborn.iridium_reinforced_tungstensteel_storage_block": "Bloque de acero de tungsteno reforzado con iridio",
    "block.techreborn.iridium_reinforced_tungstensteel_storage_block_stairs": "Escaleras de acero de tungsteno reforzado con iridio",
    "block.techreborn.iridium_reinforced_tungstensteel_storage_block_slab": "Losa de acero de tungsteno reforzado con iridio",
    "block.techreborn.iridium_reinforced_tungstensteel_storage_block_wall": "Muro de acero de tungsteno reforzado con iridio",
    "block.techreborn.lead_storage_block": "Bloque de plomo",
    "block.techreborn.lead_storage_block_stairs": "Escaleras de plomo",
    "block.techreborn.lead_storage_block_slab": "Losa de plomo",
    "block.techreborn.lead_storage_block_wall": "Muro de plomo",
    "block.techreborn.nickel_storage_block": "Bloque de n\u00edquel",
    "block.techreborn.nickel_storage_block_stairs": "Escaleras de n\u00edquel",
    "block.techreborn.nickel_storage_block_slab": "Losa de n\u00edquel",
    "block.techreborn.nickel_storage_block_wall": "Muro de n\u00edquel",
    "block.techreborn.osmium_storage_block": "Bloque de osmio",
    "block.techreborn.osmium_storage_block_stairs": "Escaleras de osmio",
    "block.techreborn.osmium_storage_block_slab": "Losa de osmio",
    "block.techreborn.osmium_storage_block_wall": "Muro de osmio",
    "block.techreborn.peridot_storage_block": "Bloque de peridoto",
    "block.techreborn.peridot_storage_block_stairs": "Escaleras de peridoto",
    "block.techreborn.peridot_storage_block_slab": "Losa de peridoto",
    "block.techreborn.peridot_storage_block_wall": "Muro de peridoto",
    "block.techreborn.platinum_storage_block": "Bloque de platino",
    "block.techreborn.platinum_storage_block_stairs": "Escaleras de platino",
    "block.techreborn.platinum_storage_block_slab": "Losa de platino",
    "block.techreborn.platinum_storage_block_wall": "Muro de platino",
    "block.techreborn.raw_iridium_storage_block": "Bloque de iridio en bruto",
    "block.techreborn.raw_iridium_storage_block_stairs": "Escaleras de iridio en bruto",
    "block.techreborn.raw_iridium_storage_block_slab": "Losa de iridio en bruto",
    "block.techreborn.raw_iridium_storage_block_wall": "Muro de iridio en bruto",
    "block.techreborn.raw_lead_storage_block": "Bloque de plomo en bruto",
    "block.techreborn.raw_lead_storage_block_stairs": "Escaleras de plomo en bruto",
    "block.techreborn.raw_lead_storage_block_slab": "Losa de plomo en bruto",
    "block.techreborn.raw_lead_storage_block_wall": "Muro de plomo en bruto",
    "block.techreborn.raw_silver_storage_block": "Bloque de plata en bruto",
    "block.techreborn.raw_silver_storage_block_stairs": "Escaleras de plata en bruto",
    "block.techreborn.raw_silver_storage_block_slab": "Losa de plata en bruto",
    "block.techreborn.raw_silver_storage_block_wall": "Muro de plata en bruto",
    "block.techreborn.raw_tin_storage_block": "Bloque de esta\u00f1o en bruto",
    "block.techreborn.raw_tin_storage_block_stairs": "Escaleras de esta\u00f1o en bruto",
    "block.techreborn.raw_tin_storage_block_slab": "Losa de esta\u00f1o en bruto",
    "block.techreborn.raw_tin_storage_block_wall": "Muro de esta\u00f1o en bruto",
    "block.techreborn.raw_tungsten_storage_block": "Bloque de tungsteno en bruto",
    "block.techreborn.raw_tungsten_storage_block_stairs": "Escaleras de tungsteno en bruto",
    "block.techreborn.raw_tungsten_storage_block_slab": "Losa de tungsteno en bruto",
    "block.techreborn.raw_tungsten_storage_block_wall": "Muro de tungsteno en bruto",
    "block.techreborn.red_garnet_storage_block": "Bloque de granate rojo",
    "block.techreborn.red_garnet_storage_block_stairs": "Escaleras de granate rojas",
    "block.techreborn.red_garnet_storage_block_slab": "Losa de granate rojo",
    "block.techreborn.red_garnet_storage_block_wall": "Muro de granate rojo",
    "block.techreborn.refined_iron_storage_block": "Bloque de hierro refinado",
    "block.techreborn.refined_iron_storage_block_stairs": "Escaleras de hierro refinado",
    "block.techreborn.refined_iron_storage_block_slab": "Losa de hierro refinado",
    "block.techreborn.refined_iron_storage_block_wall": "Muro de hierro refinado",
    "block.techreborn.ruby_storage_block": "Bloque de rub\u00ed",
    "block.techreborn.ruby_storage_block_stairs": "Escaleras de rub\u00ed",
    "block.techreborn.ruby_storage_block_slab": "Losa de rub\u00ed",
    "block.techreborn.ruby_storage_block_wall": "Muro de rub\u00ed",
    "block.techreborn.sapphire_storage_block": "Bloque de zafiro",
    "block.techreborn.sapphire_storage_block_stairs": "Escaleras de zafiro",
    "block.techreborn.sapphire_storage_block_slab": "Losa de zafiro",
    "block.techreborn.sapphire_storage_block_wall": "Muro de zafiro",
    "block.techreborn.silver_storage_block": "Bloque de plata",
    "block.techreborn.silver_storage_block_stairs": "Escaleras de plata",
    "block.techreborn.silver_storage_block_slab": "Losa de plata",
    "block.techreborn.silver_storage_block_wall": "Muro de plata",
    "block.techreborn.steel_storage_block": "Bloque de acero",
    "block.techreborn.steel_storage_block_stairs": "Escaleras de acero",
    "block.techreborn.steel_storage_block_slab": "Losa de acero",
    "block.techreborn.steel_storage_block_wall": "Muro de acero",
    "block.techreborn.tin_storage_block": "Bloque de esta\u00f1o",
    "block.techreborn.tin_storage_block_stairs": "Escaleras de esta\u00f1o",
    "block.techreborn.tin_storage_block_slab": "Losa de esta\u00f1o",
    "block.techreborn.tin_storage_block_wall": "Muro de esta\u00f1o",
    "block.techreborn.titanium_storage_block": "Bloque de titanio",
    "block.techreborn.titanium_storage_block_stairs": "Escaleras de titanio",
    "block.techreborn.titanium_storage_block_slab": "Losa de titanio",
    "block.techreborn.titanium_storage_block_wall": "Muro de titanio",
    "block.techreborn.tungsten_storage_block": "Bloque de tungsteno",
    "block.techreborn.tungsten_storage_block_stairs": "Escaleras de tungsteno",
    "block.techreborn.tungsten_storage_block_slab": "Losa de tungsteno",
    "block.techreborn.tungsten_storage_block_wall": "Muro de tungsteno",
    "block.techreborn.tungstensteel_storage_block": "Bloque de acero de tungsteno",
    "block.techreborn.tungstensteel_storage_block_stairs": "Escaleras de acero de tungsteno",
    "block.techreborn.tungstensteel_storage_block_slab": "Losa de acero de tungsteno",
    "block.techreborn.tungstensteel_storage_block_wall": "Muro de acero de tungsteno",
    "block.techreborn.yellow_garnet_storage_block": "Bloque de granate amarillo",
    "block.techreborn.yellow_garnet_storage_block_stairs": "Escaleras de granate amarillo",
    "block.techreborn.yellow_garnet_storage_block_slab": "Losa de granate amarillo",
    "block.techreborn.yellow_garnet_storage_block_wall": "Muro de granate amarillo",
    "block.techreborn.zinc_storage_block": "Bloque de zinc",
    "block.techreborn.zinc_storage_block_stairs": "Escaleras de zinc",
    "block.techreborn.zinc_storage_block_slab": "Losa de zinc",
    "block.techreborn.zinc_storage_block_wall": "Muro de zinc",
    "_comment4": "Cables",
    "block.techreborn.copper_cable": "Cable de cobre",
    "block.techreborn.tin_cable": "Cable de esta\u00f1o",
    "block.techreborn.gold_cable": "Cable de oro",
    "block.techreborn.hv_cable": "Cable de alta tensi\u00f3n",
    "block.techreborn.glassfiber_cable": "Cable de fibra de v\u00eddrio",
    "block.techreborn.insulated_copper_cable": "Cable de cobre con aislamiento",
    "block.techreborn.insulated_gold_cable": "Cable de oro aislado",
    "block.techreborn.insulated_hv_cable": "Cable aislado de alto voltaje",
    "block.techreborn.superconductor_cable": "Cable Superconductor",
    "_comment5": "Bloques de fluidos",
    "block.techreborn.berylium": "Berilio",
    "block.techreborn.calcium": "Calcio",
    "block.techreborn.calciumcarbonate": "Carbonatoc\u00e1lcico",
    "block.techreborn.carbon": "Carbono",
    "block.techreborn.carbonfiber": "Fibra de carbono",
    "block.techreborn.chlorite": "Clorita",
    "block.techreborn.compressedair": "Aire comprimido",
    "block.techreborn.deuterium": "Deuterio",
    "block.techreborn.diesel": "Di\u00e9sel",
    "block.techreborn.electrolyzedwater": "Agua Electrolizada",
    "block.techreborn.glyceryl": "Glicerol",
    "block.techreborn.helium": "Helio",
    "block.techreborn.helium3": "Helio3",
    "block.techreborn.heliumplasma": "Plasma de helio",
    "block.techreborn.hydrogen": "Hidr\u00f3geno",
    "block.techreborn.lithium": "Litio",
    "block.techreborn.mercury": "Mercurio",
    "block.techreborn.methane": "Metano",
    "block.techreborn.nitrocarbon": "Nitrocarbono",
    "block.techreborn.nitrocoalfuel": "Combustible nitrocarburo",
    "block.techreborn.nitrodiesel": "Nitrodiesel",
    "block.techreborn.nitrofuel": "Combustible nitrogenado",
    "block.techreborn.nitrogen": "Nitr\u00f3geno",
    "block.techreborn.nitrogendioxide": "Di\u00f3xido de nitr\u00f3geno",
    "block.techreborn.oil": "Petr\u00f3leo",
    "block.techreborn.potassium": "Potasio",
    "block.techreborn.silicon": "Silicio",
    "block.techreborn.sodium": "Sodio",
    "block.techreborn.sodiumpersulfate": "Persulfato de sodio",
    "block.techreborn.sodiumsulfide": "Sulfuro de Sodio",
    "block.techreborn.sulfur": "Azufre",
    "block.techreborn.sulfuricacid": "\u00c1cido sulf\u00farico",
    "block.techreborn.tritium": "Tritio",
    "block.techreborn.wolframium": "Tungsteno",
    "block.techreborn.biofuel": "Biocombustible",
    "block.techreborn.beryllium": "Berilio",
    "block.techreborn.calcium_carbonate": "Carbonato de calcio",
    "block.techreborn.carbon_fiber": "Fibra de carbono",
    "block.techreborn.compressed_air": "Aire comprimido",
    "block.techreborn.electrolyzed_water": "Agua electrolizada",
    "block.techreborn.nitro_carbon": "Nitrocarbono",
    "block.techreborn.nitro_diesel": "Diesel nitrogenado",
    "block.techreborn.nitrocoal_fuel": "Petr\u00f3leo de nitrocarb\u00f3n",
    "block.techreborn.nitrogen_dioxide": "Di\u00f3xido nitrogenado",
    "block.techreborn.sodium_sulfide": "Sulfuro de sodio",
    "block.techreborn.sodium_persulfate": "Persulfato de sodio",
    "block.techreborn.sulfuric_acid": "\u00c1cido sulf\u00farico",
    "_comment6": "Fluidos",
    "fluid.fluidberylium": "Berilio",
    "fluid.fluidcalcium": "Calcio",
    "fluid.fluidcalciumcarbonate": "Carbonatoc\u00e1lcico",
    "fluid.fluidcarbon": "Carbono",
    "fluid.fluidcarbonfiber": "Fibra de carbono",
    "fluid.fluidchlorite": "Clorita",
    "fluid.fluidcompressedair": "Aire comprimido",
    "fluid.fluiddeuterium": "Deuterio",
    "fluid.fluiddiesel": "Di\u00e9sel",
    "fluid.fluidelectrolyzedwater": "Agua electrolizada",
    "fluid.fluidglyceryl": "Glicerol",
    "fluid.fluidhelium": "Helio",
    "fluid.fluidhelium3": "Helio3",
    "fluid.fluidheliumplasma": "Plasma de helio",
    "fluid.fluidhydrogen": "Hidr\u00f3geno",
    "fluid.fluidlithium": "Litio",
    "fluid.fluidmercury": "Mercurio",
    "fluid.fluidmethane": "Metano",
    "fluid.fluidnitrocarbon": "Nitrocarbono",
    "fluid.fluidnitrocoalfuel": "Combustible nitrocarburo",
    "fluid.fluidnitrodiesel": "Nitrodiesel",
    "fluid.fluidnitrofuel": "Combustible nitrogenado",
    "fluid.fluidnitrogen": "Nitr\u00f3geno",
    "fluid.fluidnitrogendioxide": "Di\u00f3xido de nitr\u00f3geno",
    "fluid.fluidoil": "Petr\u00f3leo",
    "fluid.fluidpotassium": "Potasio",
    "fluid.fluidsilicon": "Silicio",
    "fluid.fluidsodium": "Sodio",
    "fluid.fluidsodiumpersulfate": "Persulfato de sodio",
    "fluid.fluidsodiumSulfide": "Sulfuro de sodio",
    "fluid.fluidSulfur": "Azufre",
    "fluid.fluidsulfuricacid": "\u00c1cido sulf\u00farico",
    "fluid.fluidtritium": "Tritio",
    "fluid.fluidwolframium": "Wolframium",
    "fluid.fluidbiofuel": "Biocombustible",
    "_comment7": "Polvos",
    "item.techreborn.almandine_dust": "Polvo de Almandino",
    "item.techreborn.aluminum_dust": "Polvo de aluminio",
    "item.techreborn.andesite_dust": "Polvo de andesita",
    "item.techreborn.andradite_dust": "Polvo de andradita",
    "item.techreborn.ashes_dust": "Cenizas",
    "item.techreborn.basalt_dust": "Polvo de basalto",
    "item.techreborn.bauxite_dust": "Polvo de bauxita",
    "item.techreborn.brass_dust": "Polvo de lat\u00f3n",
    "item.techreborn.bronze_dust": "Polvo de bronce",
    "item.techreborn.calcite_dust": "Polvo de calcita",
    "item.techreborn.charcoal_dust": "Polvo de carb\u00f3n",
    "item.techreborn.chrome_dust": "Polvo de cromo",
    "item.techreborn.cinnabar_dust": "Polvo de cinabrio",
    "item.techreborn.clay_dust": "Polvo de arcilla",
    "item.techreborn.coal_dust": "Polvo de carb\u00f3n",
    "item.techreborn.dark_ashes_dust": "Cenizas oscuras",
    "item.techreborn.diamond_dust": "Polvo de diamante",
    "item.techreborn.diorite_dust": "Polvo de diorita",
    "item.techreborn.electrum_dust": "Polvo de electrum",
    "item.techreborn.emerald_dust": "Polvo de esmeralda",
    "item.techreborn.ender_eye_dust": "Polvo de ojo de ender",
    "item.techreborn.ender_pearl_dust": "Polvo de perla de ender",
    "item.techreborn.endstone_dust": "Polvo de piedra del End",
    "item.techreborn.flint_dust": "Polvo de pedernal",
    "item.techreborn.galena_dust": "Polvo de galena",
    "item.techreborn.granite_dust": "Polvo de granito",
    "item.techreborn.grossular_dust": "Polvo de grosularia",
    "item.techreborn.invar_dust": "Polvo de invar",
    "item.techreborn.lazurite_dust": "Polvo de lazurita",
    "item.techreborn.magnesium_dust": "Polvo de magnesio",
    "item.techreborn.manganese_dust": "Polvo de manganeso",
    "item.techreborn.marble_dust": "Polvo de m\u00e1rmol",
    "item.techreborn.netherrack_dust": "Polvo de netherrack ",
    "item.techreborn.nickel_dust": "Polvo de n\u00edquel",
    "item.techreborn.obsidian_dust": "Polvo de obsidiana",
    "item.techreborn.olivine_dust": "Polvo de olivino",
    "item.techreborn.peridot_dust": "Polvo de peridoto",
    "item.techreborn.phosphorous_dust": "Polvo de f\u00f3sforo",
    "item.techreborn.platinum_dust": "Polvo de platino",
    "item.techreborn.pyrite_dust": "Polvo de pirita",
    "item.techreborn.pyrope_dust": "Polvo de piropo",
    "item.techreborn.quartz_dust": "Polvo de cuarzo",
    "item.techreborn.red_garnet_dust": "Polvo de granate rojo",
    "item.techreborn.ruby_dust": "Polvo de rub\u00ed",
    "item.techreborn.saltpeter_dust": "Polvo de salitre",
    "item.techreborn.sapphire_dust": "Polvo de zafiro",
    "item.techreborn.saw_dust": "Polvo de serr\u00edn",
    "item.techreborn.sodalite_dust": "Polvo de soladita",
    "item.techreborn.spessartine_dust": "Polvo de espesartina",
    "item.techreborn.sphalerite_dust": "Polvo de esfalerita",
    "item.techreborn.steel_dust": "Polvo de acero",
    "item.techreborn.sulfur_dust": "Polvo de azufre",
    "item.techreborn.titanium_dust": "Polvo de titanio",
    "item.techreborn.uvarovite_dust": "Polvo de uvarovita",
    "item.techreborn.yellow_garnet_dust": "Polvo de granate amarillo",
    "item.techreborn.zinc_dust": "Polvo de cinc",
    "item.techreborn.raw_iridium": "Iridio en bruto",
    "item.techreborn.raw_lead": "Plomo en bruto",
    "item.techreborn.raw_silver": "Plata en bruto",
    "item.techreborn.raw_tin": "Esta\u00f1o en bruto",
    "item.techreborn.raw_tungsten": "Iridio en bruto",
    "_comment8": "Polvos peque\u00f1os",
    "item.techreborn.almandine_small_dust": "Mont\u00f3n peque\u00f1o de polvo de almandino",
    "item.techreborn.aluminum_small_dust": "Mont\u00f3n peque\u00f1o de polvo de aluminio",
    "item.techreborn.andesite_small_dust": "Mont\u00f3n peque\u00f1o de polvo de andesita",
    "item.techreborn.andradite_small_dust": "Mont\u00f3n peque\u00f1o de polvo de andradita",
    "item.techreborn.ashes_small_dust": "Mont\u00f3n peque\u00f1o de cenizas",
    "item.techreborn.basalt_small_dust": "Mont\u00f3n peque\u00f1o de polvo de basalto",
    "item.techreborn.bauxite_small_dust": "Mont\u00f3n peque\u00f1o de polvo de bauxita",
    "item.techreborn.brass_small_dust": "Mont\u00f3n peque\u00f1o de polvo de lat\u00f3n",
    "item.techreborn.bronze_small_dust": "Mont\u00f3n peque\u00f1o de polvo de bronce",
    "item.techreborn.calcite_small_dust": "Mont\u00f3n peque\u00f1o de polvo de calcita",
    "item.techreborn.charcoal_small_dust": "Mont\u00f3n peque\u00f1o de polvo de carb\u00f3n",
    "item.techreborn.chrome_small_dust": "Mont\u00f3n peque\u00f1o de polvo de cromo",
    "item.techreborn.cinnabar_small_dust": "Mont\u00f3n peque\u00f1o de polvo de cinabrio",
    "item.techreborn.clay_small_dust": "Mont\u00f3n peque\u00f1o de polvo de arcilla",
    "item.techreborn.coal_small_dust": "Mont\u00f3n peque\u00f1o de polvo de carbono",
    "item.techreborn.copper_small_dust": "Mont\u00f3n peque\u00f1o de polvo de cobre",
    "item.techreborn.dark_ashes_small_dust": "Mont\u00f3n peque\u00f1o de polvo de cenizas oscuras",
    "item.techreborn.diamond_small_dust": "Mont\u00f3n peque\u00f1o de polvo de diamante",
    "item.techreborn.diorite_small_dust": "Mont\u00f3n peque\u00f1o de polvo de diorita",
    "item.techreborn.electrum_small_dust": "Mont\u00f3n peque\u00f1o de polvo de electrum",
    "item.techreborn.emerald_small_dust": "Mont\u00f3n peque\u00f1o de polvo de esmeralda",
    "item.techreborn.ender_eye_small_dust": "Mont\u00f3n peque\u00f1o de polvo de ojo de Ender",
    "item.techreborn.ender_pearl_small_dust": "Mont\u00f3n peque\u00f1o de polvo de perla de Ender",
    "item.techreborn.endstone_small_dust": "Mont\u00f3n peque\u00f1o de polvo de piedra de End",
    "item.techreborn.flint_small_dust": "Mont\u00f3n peque\u00f1o de polvo de pedernal",
    "item.techreborn.galena_small_dust": "Mont\u00f3n peque\u00f1o de polvo de galena",
    "item.techreborn.glowstone_small_dust": "Mont\u00f3n peque\u00f1o de polvo de piedra luminosa",
    "item.techreborn.granite_small_dust": "Mont\u00f3n peque\u00f1o de polvo de granito",
    "item.techreborn.grossular_small_dust": "Mont\u00f3n peque\u00f1o de polvo de grosularia",
    "item.techreborn.invar_small_dust": "Mont\u00f3n peque\u00f1o de polvo de invar",
    "item.techreborn.lazurite_small_dust": "Mont\u00f3n peque\u00f1o de polvo de lazurita",
    "item.techreborn.lead_small_dust": "Mont\u00f3n peque\u00f1o de polvo de plomo",
    "item.techreborn.magnesium_small_dust": "Mont\u00f3n peque\u00f1o de polvo de magnesio",
    "item.techreborn.manganese_small_dust": "Mont\u00f3n peque\u00f1o de polvo de manganeso",
    "item.techreborn.marble_small_dust": "Mont\u00f3n peque\u00f1o de polvo de m\u00e1rmol",
    "item.techreborn.netherrack_small_dust": "Mont\u00f3n peque\u00f1o de polvo de netherrack",
    "item.techreborn.nickel_small_dust": "Mont\u00f3n peque\u00f1o de polvo de n\u00edquel",
    "item.techreborn.obsidian_small_dust": "Mont\u00f3n peque\u00f1o de polvo de obsidiana",
    "item.techreborn.olivine_small_dust": "Mont\u00f3n peque\u00f1o de polvo de olivino",
    "item.techreborn.peridot_small_dust": "Mont\u00f3n peque\u00f1o de polvo de peridoto",
    "item.techreborn.phosphorous_small_dust": "Mont\u00f3n peque\u00f1o de polvo de f\u00f3sforo",
    "item.techreborn.platinum_small_dust": "Mont\u00f3n peque\u00f1o de polvo de platino",
    "item.techreborn.pyrite_small_dust": "Mont\u00f3n peque\u00f1o de polvo de pirita",
    "item.techreborn.pyrope_small_dust": "Mont\u00f3n peque\u00f1o de polvo de piropo",
    "item.techreborn.quartz_small_dust": "Mont\u00f3n peque\u00f1o de polvo de cuarzo",
    "item.techreborn.red_garnet_small_dust": "Mont\u00f3n peque\u00f1o de polvo de granate rojo",
    "item.techreborn.redstone_small_dust": "Mont\u00f3n peque\u00f1o de redstone",
    "item.techreborn.ruby_small_dust": "Mont\u00f3n peque\u00f1o de polvo de rub\u00ed",
    "item.techreborn.saltpeter_small_dust": "Mont\u00f3n peque\u00f1o de polvo de salitre",
    "item.techreborn.sapphire_small_dust": "Mont\u00f3n peque\u00f1o de polvo de zafiro",
    "item.techreborn.saw_small_dust": "Mont\u00f3n peque\u00f1o de polvo de serr\u00edn",
    "item.techreborn.silver_small_dust": "Mont\u00f3n peque\u00f1o de polvo de plata",
    "item.techreborn.sodalite_small_dust": "Mont\u00f3n peque\u00f1o de polvo de soladita",
    "item.techreborn.spessartine_small_dust": "Mont\u00f3n peque\u00f1o de polvo de espesartina",
    "item.techreborn.sphalerite_small_dust": "Mont\u00f3n peque\u00f1o de polvo de esfalerita",
    "item.techreborn.steel_small_dust": "Mont\u00f3n peque\u00f1o de polvo de acero",
    "item.techreborn.sulfur_small_dust": "Pila peque\u00f1a de polvo de azufre",
    "item.techreborn.tin_small_dust": "Mont\u00f3n peque\u00f1o de polvo de esta\u00f1o",
    "item.techreborn.titanium_small_dust": "Mont\u00f3n peque\u00f1o de polvo de titanio",
    "item.techreborn.tungsten_small_dust": "Mont\u00f3n peque\u00f1o de polvo de tungsteno",
    "item.techreborn.uvarovite_small_dust": "Mont\u00f3n peque\u00f1o de polvo de uvarovita",
    "item.techreborn.yellow_garnet_small_dust": "Mont\u00f3n peque\u00f1o de polvo de granate amarillo",
    "item.techreborn.zinc_small_dust": "Mont\u00f3n peque\u00f1o de polvo de zinc",
    "_comment9": "Gemas",
    "item.techreborn.ruby_gem": "Rub\u00ed",
    "item.techreborn.sapphire_gem": "Zafiro",
    "item.techreborn.peridot_gem": "Peridoto",
    "item.techreborn.red_garnet_gem": "Granate rojo",
    "item.techreborn.yellow_garnet_gem": "Granate amarillo",
    "_comment10": "Lingotes",
    "item.techreborn.advanced_alloy_ingot": "Lingote de aleaci\u00f3n avanzada",
    "item.techreborn.aluminum_ingot": "Lingote de aluminio",
    "item.techreborn.brass_ingot": "Lingote de lat\u00f3n",
    "item.techreborn.bronze_ingot": "Lingote de bronce",
    "item.techreborn.chrome_ingot": "Lingote de cromo",
    "item.techreborn.electrum_ingot": "Lingote de electrum",
    "item.techreborn.hot_tungstensteel_ingot": "Lingote de acero de tungsteno caliente",
    "item.techreborn.invar_ingot": "Lingote de invar",
    "item.techreborn.iridium_alloy_ingot": "Lingote de aleaci\u00f3n de iridio",
    "item.techreborn.iridium_ingot": "Lingote de iridio",
    "item.techreborn.lead_ingot": "Lingote de plomo",
    "item.techreborn.mixed_metal_ingot": "Lingote de metal mezclado",
    "item.techreborn.nickel_ingot": "Lingote de n\u00edquel",
    "item.techreborn.platinum_ingot": "Lingote de platino",
    "item.techreborn.refined_iron_ingot": "Lingote de hierro refinado",
    "item.techreborn.silver_ingot": "Lingote de plata",
    "item.techreborn.steel_ingot": "Lingote de acero",
    "item.techreborn.tin_ingot": "Lingote de esta\u00f1o",
    "item.techreborn.titanium_ingot": "Lingote de titanio",
    "item.techreborn.tungsten_ingot": "Lingote de tungsteno",
    "item.techreborn.tungstensteel_ingot": "Lingote de acero de tungsteno",
    "item.techreborn.zinc_ingot": "Lingote de cinc",
    "_comment11": "Pepitas",
    "item.techreborn.aluminum_nugget": "Pepita de aluminio",
    "item.techreborn.brass_nugget": "Pepita de lat\u00f3n",
    "item.techreborn.bronze_nugget": "Pepita de bronce",
    "item.techreborn.chrome_nugget": "Pepita de cromo",
    "item.techreborn.copper_nugget": "Pepita de Cobre",
    "item.techreborn.diamond_nugget": "Pepita de Diamante",
    "item.techreborn.electrum_nugget": "Pepita de electrum",
    "item.techreborn.hot_tungstensteel_nugget": "Pepita de acero de tungsteno caliente",
    "item.techreborn.invar_nugget": "Pepita de invar",
    "item.techreborn.iridium_nugget": "Pepita de iridium",
    "item.techreborn.iron_nugget": "Pepita de hierro",
    "item.techreborn.lead_nugget": "Pepita de plomo",
    "item.techreborn.nickel_nugget": "Pepita de n\u00edquel",
    "item.techreborn.platinum_nugget": "Pepita de platino",
    "item.techreborn.refined_iron_nugget": "Pepita de hierro refinado",
    "item.techreborn.silver_nugget": "Pepita de plata",
    "item.techreborn.steel_nugget": "Pepita de acero",
    "item.techreborn.tin_nugget": "Pepita de esta\u00f1o",
    "item.techreborn.titanium_nugget": "Pepita de titanio",
    "item.techreborn.tungsten_nugget": "Pepita de tungsteno",
    "item.techreborn.tungstensteel_nugget": "Pepita de acero de tungsteno",
    "item.techreborn.zinc_nugget": "Pepita de zinc",
    "item.techreborn.emerald_nugget": "Pepita de esmeralda",
    "_comment12": "Placas",
    "item.techreborn.advanced_alloy_plate": "Placa de aleaci\u00f3n avanzada",
    "item.techreborn.aluminum_plate": "Placa de aluminio",
    "item.techreborn.brass_plate": "Placa de lat\u00f3n",
    "item.techreborn.bronze_plate": "Placa de bronce",
    "item.techreborn.carbon_plate": "Placa de carbono",
    "item.techreborn.chrome_plate": "Placa de cromo",
    "item.techreborn.coal_plate": "Placa de carb\u00f3n",
    "item.techreborn.copper_plate": "Placa de cobre",
    "item.techreborn.diamond_plate": "Placa de diamante",
    "item.techreborn.electrum_plate": "Placa de electrum",
    "item.techreborn.emerald_plate": "Placa de esmeralda",
    "item.techreborn.gold_plate": "Placa de oro",
    "item.techreborn.invar_plate": "Placa de invar",
    "item.techreborn.iridium_alloy_plate": "Placa de aleaci\u00f3n de iridio",
    "item.techreborn.iridium_plate": "Placa de iridium",
    "item.techreborn.iron_plate": "Placa de hierro",
    "item.techreborn.lapis_plate": "Placa de lapisl\u00e1zuli",
    "item.techreborn.lazurite_plate": "Placa de lazurita",
    "item.techreborn.lead_plate": "Placa de plomo",
    "item.techreborn.magnalium_plate": "Placa de magnalio",
    "item.techreborn.nickel_plate": "Placa de n\u00edquel",
    "item.techreborn.obsidian_plate": "Placa de obsidiana",
    "item.techreborn.peridot_plate": "Placa de peridoto",
    "item.techreborn.platinum_plate": "Placa de platino",
    "item.techreborn.quartz_plate": "Placa de cuarzo",
    "item.techreborn.red_garnet_plate": "Placa de granate rojo",
    "item.techreborn.redstone_plate": "Placa de redstone",
    "item.techreborn.refined_iron_plate": "Placa de hierro refinado",
    "item.techreborn.ruby_plate": "Placa de rub\u00ed",
    "item.techreborn.sapphire_plate": "Placa de zafiro",
    "item.techreborn.silicon_plate": "Placa de silicio",
    "item.techreborn.silver_plate": "Placa de plata",
    "item.techreborn.steel_plate": "Placa de acero",
    "item.techreborn.tin_plate": "Placa de esta\u00f1o",
    "item.techreborn.titanium_plate": "Placa de titanio",
    "item.techreborn.tungsten_plate": "Placa de tungsteno",
    "item.techreborn.tungstensteel_plate": "Placa de acero de tungsteno",
    "item.techreborn.wood_plate": "Placa de tablones de madera",
    "item.techreborn.yellow_garnet_plate": "Placa de granate amarillo",
    "item.techreborn.zinc_plate": "Placa de cinc",
    "_comment13": "Piezas",
    "item.techreborn.carbon_fiber": "Fibra de carbono",
    "item.techreborn.carbon_mesh": "Malla de carbono",
    "item.techreborn.electronic_circuit": "Circuito electr\u00f3nico",
    "item.techreborn.advanced_circuit": "Circuito avanzado",
    "item.techreborn.industrial_circuit": "Circuito industrial",
    "item.techreborn.machine_parts": "Piezas de m\u00e1quina",
    "item.techreborn.basic_display": "Pantalla b\u00e1sica",
    "item.techreborn.digital_display": "Pantalla digital",
    "item.techreborn.data_storage_core": "N\u00facleo de almacenamiento de datos",
    "item.techreborn.data_storage_chip": "Chip de almacenamiento de datos",
    "item.techreborn.energy_flow_chip": "Chip de flujo de energ\u00eda",
    "item.techreborn.superconductor": "Superconductor",
    "item.techreborn.diamond_saw_blade": "Hoja de sierra de diamante",
    "item.techreborn.diamond_grinding_head": "Cabeza de molienda de diamante",
    "item.techreborn.tungsten_grinding_head": "Cabeza de molienda de tungsteno",
    "item.techreborn.cupronickel_heating_coil": "Bobina calentadora de cupron\u00edquel",
    "item.techreborn.kanthal_heating_coil": "Bobina calentadora de kanthal",
    "item.techreborn.nichrome_heating_coil": "Bobina calentadora de nicromo",
    "item.techreborn.neutron_reflector": "Reflector de neutrones",
    "item.techreborn.thick_neutron_reflector": "Reflector de neutrones grueso",
    "item.techreborn.iridium_neutron_reflector": "Reflector de neutrones de iridio",
    "item.techreborn.water_coolant_cell_10k": "C\u00e9lula enfriante de agua 10k",
    "item.techreborn.water_coolant_cell_30k": "C\u00e9lula enfriante de agua 30k",
    "item.techreborn.water_coolant_cell_60k": "C\u00e9lula enfriante de agua 60k",
    "item.techreborn.helium_coolant_cell_60k": "C\u00e9lula enfriante de helio 60k",
    "item.techreborn.helium_coolant_cell_180k": "C\u00e9lula enfriante de helio 180k",
    "item.techreborn.helium_coolant_cell_360k": "C\u00e9lula enfriante de helio 360k",
    "item.techreborn.nak_coolant_cell_60k": "C\u00e9lula enfriante de NaK 60k",
    "item.techreborn.nak_coolant_cell_180k": "C\u00e9lula enfriante de NaK 180k",
    "item.techreborn.nak_coolant_cell_360k": "C\u00e9lula enfriante de NaK 360k",
    "item.techreborn.rubber": "Caucho",
    "item.techreborn.sap": "Savia",
    "item.techreborn.scrap": "Chatarra",
    "item.techreborn.uu_matter": "Materia-UU",
    "item.techreborn.plantball": "Bola de plantas",
    "item.techreborn.compressed_plantball": "Bola de plantas comprimida",
    "item.techreborn.synthetic_redstone_crystal": "Cristal sint\u00e9tico de redstone",
    "_comment14": "Objetos - Armadura",
    "item.techreborn.cloaking_device": "Dispositivo de ocultaci\u00f3n",
    "item.techreborn.lapotronic_orbpack": "Paquete de orbes de lapotron",
    "item.techreborn.lithium_ion_batpack": "Paquete de bater\u00edas de litio",
    "item.techreborn.quantum_helmet": "Casco cu\u00e1ntico",
    "item.techreborn.quantum_chestplate": "Peto cu\u00e1ntico",
    "item.techreborn.quantum_leggings": "Pantalones cu\u00e1nticos",
    "item.techreborn.quantum_boots": "Botas cu\u00e1nticas",
    "_comment15": "Objetos - Bater\u00eda",
    "item.techreborn.energy_crystal": "Cristal de energ\u00eda",
    "item.techreborn.lapotron_crystal": "Cristal lapotron",
    "item.techreborn.lapotronic_orb": "Orbe de energ\u00eda lapotr\u00f3nico",
    "item.techreborn.lithium_ion_battery": "Bater\u00eda de litio",
    "item.techreborn.red_cell_battery": "Bater\u00eda de c\u00e9lula roja",
    "_comment16": "Objetos - Herramientas",
    "item.techreborn.advanced_chainsaw": "Motosierra avanzada",
    "item.techreborn.advanced_drill": "Taladro avanzado",
    "item.techreborn.advanced_jackhammer": "Martillo neum\u00e1tico avanzado",
    "item.techreborn.debug_tool": "Herramienta de depuraci\u00f3n",
    "item.techreborn.industrial_chainsaw": "Motosierra industrial",
    "item.techreborn.industrial_drill": "Taladro industrial",
    "item.techreborn.industrial_jackhammer": "Martillo neum\u00e1tico industrial",
    "item.techreborn.electric_treetap": "Grifo de \u00e1rbol el\u00e9ctrico",
    "item.techreborn.nanosaber": "Nanosable",
    "item.techreborn.omni_tool": "Omni-herramienta",
    "item.techreborn.rock_cutter": "Cortador de rocas",
    "item.techreborn.basic_chainsaw": "Motosierra b\u00e1sica",
    "item.techreborn.basic_drill": "Taladro b\u00e1sico",
    "item.techreborn.basic_jackhammer": "Martillo neum\u00e1tico b\u00e1sico",
    "item.techreborn.treetap": "Grifo de \u00e1rbol",
    "item.techreborn.wrench": "Llave inglesa",
    "item.techreborn.destructopack": "Pack destructivo",
    "item.techreborn.painting_tool": "Herramienta de pintura",
    "_comment17": "Objectos - Miscel\u00e1nea",
    "item.techreborn.cell": "C\u00e9lula vac\u00eda",
    "item.techreborn.cell.fluid": "c\u00e9lula $fluid$",
    "item.techreborn.frequency_transmitter": "Transmisor de frecuencia",
    "item.techreborn.manual": "Manual de Tech Reborn",
    "item.techreborn.missingRecipe": "Par\u00e1metro de sustituci\u00f3n de receta que falta",
    "item.techreborn.scrap_box": "Caja de chatarra",
    "item.techreborn.overclocker_upgrade": "Mejora de overcloking",
    "item.techreborn.transformer_upgrade": "Mejora de transformador",
    "item.techreborn.energy_storage_upgrade": "Mejora de almacenamiento de energ\u00eda",
    "item.techreborn.superconductor_upgrade": "Mejora de superconductor",
    "item.techreborn.bronze_sword": "Espada de bronce",
    "item.techreborn.bronze_pickaxe": "Pico de bronce",
    "item.techreborn.bronze_spade": "Pala de bronce",
    "item.techreborn.bronze_axe": "Hacha de bronce",
    "item.techreborn.bronze_hoe": "Azada de bronce",
    "item.techreborn.bronze_helmet": "Casco de bronce",
    "item.techreborn.bronze_chestplate": "Peto de bronce",
    "item.techreborn.bronze_leggings": "Pantalones de bronce",
    "item.techreborn.bronze_boots": "Botas de bronce",
    "item.techreborn.ruby_sword": "Espada de rub\u00ed",
    "item.techreborn.ruby_pickaxe": "Pico de rub\u00ed",
    "item.techreborn.ruby_spade": "Pala de rub\u00ed",
    "item.techreborn.ruby_axe": "Hacha de rub\u00ed",
    "item.techreborn.ruby_hoe": "Azada de rub\u00ed",
    "item.techreborn.ruby_helmet": "Casco de rub\u00ed",
    "item.techreborn.ruby_chestplate": "Peto de rub\u00ed",
    "item.techreborn.ruby_leggings": "Pantalones de rub\u00ed",
    "item.techreborn.ruby_boots": "Botas de rub\u00ed",
    "item.techreborn.sapphire_sword": "Espada de zafiro",
    "item.techreborn.sapphire_pickaxe": "Pico de zafiro",
    "item.techreborn.sapphire_spade": "Pala de zafiro",
    "item.techreborn.sapphire_axe": "Hacha de zafiro",
    "item.techreborn.sapphire_hoe": "Azada de zafiro",
    "item.techreborn.sapphire_helmet": "Casco de zafiro",
    "item.techreborn.sapphire_chestplate": "Peto de zafiro",
    "item.techreborn.sapphire_leggings": "Pantalones de zafiro",
    "item.techreborn.sapphire_boots": "Botas de zafiro",
    "item.techreborn.peridot_sword": "Espada de peridoto",
    "item.techreborn.peridot_pickaxe": "Pico de peridoto",
    "item.techreborn.peridot_spade": "Pala de peridoto",
    "item.techreborn.peridot_axe": "Hacha de peridoto",
    "item.techreborn.peridot_hoe": "Azada de peridoto",
    "item.techreborn.peridot_helmet": "Casco de peridoto",
    "item.techreborn.peridot_chestplate": "Peto de peridoto",
    "item.techreborn.peridot_leggings": "Pantalones de peridoto",
    "item.techreborn.peridot_boots": "Botas de peridoto",
    "_comment18": "Mensaje",
    "techreborn.message.missingmultiblock": "Multi bloque incompleto",
    "techreborn.message.setTo": "Establecer a",
    "techreborn.message.in": "en",
    "techreborn.message.noCoordsSet": "No se han establecido coordenadas",
    "techreborn.message.coordsHaveBeen": "Las coordenadas han sido",
    "techreborn.message.cleared": "Eliminado",
    "techreborn.message.detects": "Detecta",
    "techreborn.message.alarm": "Cambiado a:",
    "techreborn.message.allPlayers": "Todos los jugadores",
    "techreborn.message.onlyOtherPlayers": "Solo otros jugadores",
    "techreborn.message.onlyYou": "S\u00f3lo t\u00fa",
    "techreborn.message.panel_blocked": "Panel obstruido hacia el cielo",
    "techreborn.message.info.item.techreborn.overclocker_upgrade": "Incrementa la velocidad a costa de m\u00e1s energ\u00eda por tic",
    "techreborn.message.info.item.techreborn.transformer_upgrade": "Aumentar el nivel de energ\u00eda",
    "techreborn.message.info.item.techreborn.energy_storage_upgrade": "Aumenta el almacenamiento de energ\u00eda",
    "techreborn.message.info.item.techreborn.superconductor_upgrade": "Aumenta el flujo de energ\u00eda",
    "techreborn.message.info.block.techreborn.basic_solar_panel": "Produce energ\u00eda a partir de la luz solar",
    "techreborn.message.info.block.techreborn.advanced_solar_panel": "Produce energ\u00eda a partir de la luz solar",
    "techreborn.message.info.block.techreborn.industrial_solar_panel": "Produce energ\u00eda a partir de la luz solar",
    "techreborn.message.info.block.techreborn.ultimate_solar_panel": "Produce energ\u00eda a partir de la luz solar",
    "techreborn.message.info.block.techreborn.quantum_solar_panel": "Produce energ\u00eda a partir de la luz solar",
    "techreborn.message.info.block.techreborn.creative_solar_panel": "Fuente de energ\u00eda infinita, creativa",
    "techreborn.message.info.block.techreborn.fusion_control_computer": "El n\u00facleo del reactor de fusi\u00f3n",
    "techreborn.message.info.block.techreborn.creative_quantum_chest": "Almac\u00e9n casi infinito de un solo elemento",
    "techreborn.message.info.block.techreborn.adjustable_su": "Almacenamiento de energ\u00eda ajustable\nConfigurable",
    "techreborn.message.info.block.techreborn.interdimensional_su": "Almacenamiento de energ\u00eda de alto nivel\nTransferencia inal\u00e1mbrica de energ\u00eda sincronizada",
    "techreborn.message.info.block.techreborn.low_voltage_su": "Almacenamiento energ\u00e9tico b\u00e1sico",
    "techreborn.message.info.block.techreborn.medium_voltage_su": "Almacenamiento energ\u00e9tico intermedio",
    "techreborn.message.info.block.techreborn.high_voltage_su": "Almacenamiento de energ\u00eda de alto nivel",
    "techreborn.message.info.block.techreborn.lv_transformer": "Nivel m\u00e9dio a bajo de energ\u00eda",
    "techreborn.message.info.block.techreborn.mv_transformer": "Nivel alto a medio de energ\u00eda",
    "techreborn.message.info.block.techreborn.hv_transformer": "Nivel extremo a alto de energ\u00eda",
    "techreborn.message.info.block.techreborn.ev_transformer": "Nivel insano a extremo de energ\u00eda",
    "techreborn.message.info.block.techreborn.alarm": "Produce sonido cuando se da se\u00f1al de redstone\nConfigurable",
    "techreborn.message.info.block.techreborn.lamp_incandescent": "Proporciona luminosidad, cuando se le da energ\u00eda",
    "techreborn.message.info.block.techreborn.lamp_led": "Proporciona luminosidad, cuando se le da energ\u00eda",
    "techreborn.message.info.block.techreborn.player_detector": "Bloque de emisi\u00f3n de redstone usado para detectar jugadores, configurable",
    "techreborn.message.info.block.techreborn.alloy_smelter": "Hacer aleaciones de lingotes o polvos",
    "techreborn.message.info.block.techreborn.resin_basin": "Recoge autom\u00e1ticamente savia de los \u00e1rboles\nCol\u00f3cala directamente en un \u00e1rbol del caucho\nDeposita savia debajo de s\u00ed mismo",
    "techreborn.message.info.block.techreborn.assembly_machine": "Ensambla componentes m\u00e1s eficientemente",
    "techreborn.message.info.block.techreborn.auto_crafting_table": "Fabrica autom\u00e1ticamente recetas si recibe potencia y recursos",
    "techreborn.message.info.block.techreborn.chemical_reactor": "Reacciona dos qu\u00edmicos juntos para formar un producto",
    "techreborn.message.info.block.techreborn.compressor": "Comprime bloques y lingotes",
    "techreborn.message.info.block.techreborn.distillation_tower": "Divide el petr\u00f3leo en sus diversos componentes",
    "techreborn.message.info.block.techreborn.extractor": "Procesa los recursos naturales en otros productos \u00fatiles\nA menudo m\u00e1s eficiente que otros medios",
    "techreborn.message.info.block.techreborn.fluid_replicator": "Replica el l\u00edquido colocado dentro de su centro\nEstructura de m\u00faltiples bloques\nRequiere energ\u00eda y materia-UU",
    "techreborn.message.info.block.techreborn.grinder": "Tritura menas y otros materiales en polvos",
    "techreborn.message.info.block.techreborn.electric_furnace": "Un horno pero el\u00e9ctrico y mejorable",
    "techreborn.message.info.block.techreborn.implosion_compressor": "Usa el inmenso poder de la TNT para hacer objetos bajo presi\u00f3n",
    "techreborn.message.info.block.techreborn.industrial_blast_furnace": "Funde  metales resistentes bajo temperaturas extremas",
    "techreborn.message.info.block.techreborn.industrial_centrifuge": "Mezcla glorificada\nMezcla fluidos y polvos juntos",
    "techreborn.message.info.block.techreborn.industrial_electrolyzer": "Divide productos en sus subproductos a trav\u00e9s de la electr\u00f3lisis",
    "techreborn.message.info.block.techreborn.industrial_grinder": "Mejor triturado de objetos que los medios convencionales",
    "techreborn.message.info.block.techreborn.industrial_sawmill": "M\u00e1quina de procesamiento de madera m\u00falti bloque",
    "techreborn.message.info.block.techreborn.iron_alloy_furnace": "M\u00e1quina primitiva para hacer aleaciones a partir de lingotes o polvos",
    "techreborn.message.info.block.techreborn.iron_furnace": "Horno entusiasta",
    "techreborn.message.info.block.techreborn.matter_fabricator": "Usa chatarra y energ\u00eda para producir materia-UU",
    "techreborn.message.info.block.techreborn.recycler": "Recicla tus materiales no deseados y los convierte en chatarra",
    "techreborn.message.info.block.techreborn.rolling_machine": "Aplana cosas, especialmente \u00fatil para bobinas",
    "techreborn.message.info.block.techreborn.scrapboxinator": "Abre autom\u00e1ticamente la caja de chatarra",
    "techreborn.message.info.block.techreborn.vacuum_freezer": "Estructura multi bloque para fabricar bajo extremas temperaturas glaciales.",
    "techreborn.message.info.block.techreborn.solid_canning_machine": "Convierte bloques y objetos en sus correspondientes c\u00e9lulas",
    "techreborn.message.info.block.techreborn.wire_mill": "Procude alambres de lingotes eficientemente",
    "techreborn.message.info.block.techreborn.diesel_generator": "Utiliza diesel para producir energ\u00eda\nEl m\u00e9todo tradicional de polinizaci\u00f3n",
    "techreborn.message.info.block.techreborn.dragon_egg_syphon": "Coloca un huevo de drag\u00f3n encima para cosechar su energ\u00eda",
    "techreborn.message.info.block.techreborn.gas_turbine": "Quema hidr\u00f3geno, metano u otros gases para generar energ\u00eda",
    "techreborn.message.info.block.techreborn.lightning_rod": "Recoge el poder de la madre naturaleza para energizar tus m\u00e1quinas",
    "techreborn.message.info.block.techreborn.plasma_generator": "Produce energ\u00eda usando plasma de helio como fuente de combustible",
    "techreborn.message.info.block.techreborn.semi_fluid_generator": "Produce energ\u00eda a partir de varios fluidos b\u00e1sicos, como el petr\u00f3leo y otros",
    "techreborn.message.info.block.techreborn.solid_fuel_generator": "Produce energ\u00eda a partir de los quemables\nFunciona con lo que normalmente usar\u00edas para alimentar un horno",
    "techreborn.message.info.block.techreborn.thermal_generator": "Convierte lava y otras fuentes de calor en energ\u00eda",
    "techreborn.message.info.block.techreborn.water_mill": "Usa la potencia de cualquier fuente de agua adyacente a ella para generar energ\u00eda",
    "techreborn.message.info.block.techreborn.wind_mill": "Produce energ\u00eda del aire cuando se coloca por encima de una altura de 64 bloques\n25% m\u00e1s eficiente en tormentas",
    "techreborn.message.info.block.techreborn.charge_o_mat": "Carga hasta 6 objetos simult\u00e1neamente",
    "techreborn.message.info.block.techreborn.chunk_loader": "Los mantiene cargados de chatarra, permite que las m\u00e1quinas funcionen cuando no est\u00e9 cerca",
    "techreborn.message.info.block.techreborn.drain": "Tira de cualquier flujo directamente sobre ello, combina bien con una unidad de tanque por debajo",
    "keys.techreborn.category": "Categor\u00eda de TechReborn",
    "keys.techreborn.config": "Configuraci\u00f3n",
    "_comment19": "Integraci\u00f3n JEI",
    "techreborn.jei.recipe.start.cost": "Comienza: %s",
    "techreborn.jei.recipe.running.cost": "%s/t: %s",
    "techreborn.jei.recipe.processing.time.1": "Tiempo: %s ticks",
    "techreborn.jei.recipe.processing.time.2": "(%s seg)",
    "techreborn.jei.recipe.processing.time.3": "%s seg",
    "techreborn.jei.recipe.heat": "Calor",
    "techreborn.jei.recipe.generator.total": "Total E: %s",
    "techreborn.jei.desc.rubberSap": "Para obtener la savia, debes encontrar un \u00e1rbol del caucho u obtener un reto\u00f1o de \u00e1rbol del caucho y proceder a cultivarlo. Una vez que haya obtenido un \u00e1rbol del caucho, busque peque\u00f1as manchas amarillentas en el \u00e1rbol. Si no ve ninguno, espere un poco y, finalmente, estos puntos amarillos de \"savia\" aparecer\u00e1n. Para cosechar la savia, use un grifo de \u00e1rbol y \u00faselo en el tronco.",
    "techreborn.jei.desc.scrapBox": "Las cajas de chatarra pueden abrirse simplemente usandolas en la mano o mediante dispensadores. As\u00ed es, simplemente pon tus cajas de chatarra en los dispensadores y aplicales una se\u00f1al de redstone, y \u00a1bum! \u00a1Un elemento aleatorio!",
    "techreborn.jei.desc.scrapBoxNoDispenser": "\u00a1Las cajas de chatarra pueden ser abiertas simplemente usandolas en la mano!",
    "techreborn.jei.category.alloy.furnace": "Horno de aleaci\u00f3n",
    "techreborn.jei.category.scrapbox": "Abriendo las cajas de chatarra",
    "techreborn.jei.category.generator.gas": "Generador de gas",
    "techreborn.jei.category.generator.semifluid": "Generador de semi-fluidos",
    "techreborn.jei.category.generator.diesel": "Generador de diesel",
    "techreborn.jei.category.generator.thermal": "Generador t\u00e9rmico",
    "techreborn.jei.category.generator.plasma": "Generador de plasma",
    "_comment20": "Mensajes de muerte",
    "death.attack.shock": "%s fue electrocutado",
    "_comment21": "Entidades",
    "entity.nuke": "Bomba nuclear",
    "_comment22": "Consejos",
    "techreborn.tooltip.transferRate": "Tasas de transferencia",
    "techreborn.tooltip.tier": "Nivel",
    "techreborn.tooltip.input_tier": "Nivel de entrada",
    "techreborn.tooltip.output_tier": "Nivel de salida",
    "techreborn.tooltip.wip": "WIP disponible pr\u00f3ximamente",
    "techreborn.tooltip.inventory": "Inventario",
    "techreborn.tooltip.upgrades": "Mejoras",
    "techreborn.tooltip.upgrade.speed_increase": "Reducci\u00f3n del tiempo",
    "techreborn.tooltip.upgrade.energy_increase": "Aumento de energ\u00eda",
    "techreborn.tooltip.upgrade.storage_increase": "Aumento de almacenamiento",
    "techreborn.tooltip.upgrade.flow_increase": "Aumentado flujo en",
    "techreborn.tooltip.alarm": "Shift + clic derecho para cambiar el sonido",
    "techreborn.tooltip.invalid_basin_placement": "El cuenco de resina debe colocarse en un \u00e1rbol del caucho v\u00e1lido.",
    "techreborn.tooltip.generationRate.day": "Tasa de generaci\u00f3n diurna",
    "techreborn.tooltip.generationRate.night": "Tasa de generaci\u00f3n nocturna",
    "techreborn.tooltip.greenhouse.upgrade_available": "Se puede mejorar con l\u00e1mparas alimentadas\nComprueba el holograma multibloque para m\u00e1s detalles",
    "techreborn.tooltip.unit.capacity": "Capacidad: ",
    "techreborn.tooltip.unit.empty": "Vac\u00edo",
    "techreborn.tooltip.unit.divider": " de ",
    "techreborn.tooltip.unit.items": "objetos",
    "techreborn.tooltip.unit.stacks": "pilas",
    "techreborn.tooltip.painting_tool.select": "Shift + click derecho sobre el bloque para establecer el estilo",
    "techreborn.tooltip.painting_tool.apply": "Clic derecho en el cable cubierto para aplicar",
    "techreborn.tooltip.cable.can_cover": "Puede ser cubierto con placas de madera",
    "techreborn.tooltip.more_info": "Mant\u00e9n pulsado May\u00fas para m\u00e1s informaci\u00f3n",
    "techreborn.tooltip.stack_info": "Mantenga pulsado May\u00fas para informaci\u00f3n sobre la pila",
    "techreborn.tooltip.omnitool_motto": "Navaja Suiza",
    "techreborn.tooltip.fusion_coil": "Clic derecho en el ordenador de control de fusi\u00f3n para auto colocar",
    "techreborn.tooltip.ores.overworld": "Se puede encontrar en los niveles y %s < %s",
    "techreborn.tooltip.ores.nether": "Se puede encontrar en el inframundo",
    "techreborn.tooltip.ores.end": "Se puede encontrar en The End",
    "_comment23": "Manual IU",
    "techreborn.manual.wiki": "Wiki en la red",
    "techreborn.manual.discord": "Nuestro Discord",
    "techreborn.manual.wikibtn": "Abrir",
    "techreborn.manual.discordbtn": "Unirse",
    "techreborn.manual.refund": "Quiero un reembolso",
    "techreborn.manual.refundbtn": "Reembolso",
    "_comment24": "Progresos",
    "advancements.techreborn.root": "Tech Reborn",
    "advancements.techreborn.root.desc": "Adquirir mena de Tech Reborn",
    "advancements.techreborn.treetap": "Tiempo de golpeteo",
    "advancements.techreborn.treetap.desc": "Crear un grifo de \u00e1rbol",
    "advancements.techreborn.sap": "N\u00e9ctar del \u00e1rbol",
    "advancements.techreborn.sap.desc": "Usa un grifo de \u00e1rbol en un lugar pegajoso de un \u00e1rbol del caucho",
    "advancements.techreborn.refinediron": "Hierro refinado",
    "advancements.techreborn.refinediron.desc": "Fundir un lingote de hierro en un horno para refinar las impurezas de \u00e9l",
    "advancements.techreborn.machineblock": "Coraz\u00f3n de la m\u00e1quina",
    "advancements.techreborn.machineblock.desc": "Crea un marco de m\u00e1quina b\u00e1sico con hierro refinado",
    "advancements.techreborn.rubber": "No tan pegajoso",
    "advancements.techreborn.rubber.desc": "Funde savia para caucho",
    "advancements.techreborn.coppercable": "Energ\u00eda fluyente",
    "advancements.techreborn.coppercable.desc": "Fabrica cables de cobre aislado con caucho",
    "advancements.techreborn.cellbattery": "Almacenando energ\u00eda",
    "advancements.techreborn.cellbattery.desc": "Fabrica una bater\u00eda",
    "advancements.techreborn.ironalloyfurnace": "Ahora estamos aleando",
    "advancements.techreborn.ironalloyfurnace.desc": "Fabrica un horno b\u00e1sico de aleaci\u00f3n de hierro",
    "advancements.techreborn.ironfurnace": "Horno ostentoso",
    "advancements.techreborn.ironfurnace.desc": "Fabrica un horno de hierro",
    "advancements.techreborn.generator": "\u00a1Energ\u00eda limitada!",
    "advancements.techreborn.generator.desc": "Coloca un generador",
    "advancements.techreborn.basicsolar": "Energ\u00eda desde arriba",
    "advancements.techreborn.basicsolar.desc": "Fabrica un panel solar b\u00e1sico",
    "advancements.techreborn.advancedsolar": "Sol++",
    "advancements.techreborn.advancedsolar.desc": "Fabrica el panel solar avanzado mejorado",
    "advancements.techreborn.industrialsolar": "Industrializaci\u00f3n de la luz solar",
    "advancements.techreborn.industrialsolar.desc": "Fabrica el panel solar industrial",
    "advancements.techreborn.ultimatesolar": "Energ\u00eda limpia definitiva",
    "advancements.techreborn.ultimatesolar.desc": "Fabrica el panel solar definitivo",
    "advancements.techreborn.quantumsolar": "Sol",
    "advancements.techreborn.quantumsolar.desc": "Coloca un panel solar cu\u00e1ntico",
    "advancements.techreborn.batbox": "Acumulando",
    "advancements.techreborn.batbox.desc": "Fabrica una caja de bater\u00eda",
    "advancements.techreborn.mfe": "Un peque\u00f1o paso para el hombre...",
    "advancements.techreborn.mfe.desc": "Fabrica una Unidad de Almacenamiento El\u00e9crico B\u00e1sico",
    "advancements.techreborn.mfsu": "...Un salto gigante para la humanidad",
    "advancements.techreborn.mfsu.desc": "Fabrica una Unidad de Almacenamiento Multi Funcional",
    "advancements.techreborn.nuke": "Antiguo hombre at\u00f3mico",
    "advancements.techreborn.nuke.desc": "\u00a1Paz en el mundo, o en el mundo en pedazos!",
    "advancements.techreborn.electricfurnace": "Industrializaci\u00f3n",
    "advancements.techreborn.electricfurnace.desc": "Coloca un horno el\u00e9ctrico",
    "advancements.techreborn.alloysmelter": "Aleando bendici\u00f3n",
    "advancements.techreborn.alloysmelter.desc": "Fabrica una fundici\u00f3n de aleaci\u00f3n el\u00e9ctrica",
    "advancements.techreborn.watermill": "Hidroenerg\u00eda",
    "advancements.techreborn.watermill.desc": "Coloca un molino de agua rodeado de 4 fuentes de agua",
    "advancements.techreborn.thermalgenerator": "Magm\u00e1tico",
    "advancements.techreborn.thermalgenerator.desc": "Crear un generador t\u00e9rmico",
    "advancements.techreborn.wiremill": "Laminado",
    "advancements.techreborn.wiremill.desc": "Fabrica un laminador",
    "advancements.techreborn.advancedmachineblock": "Ahora estamos evolucionando",
    "advancements.techreborn.advancedmachineblock.desc": "Crear un marco de m\u00e1quina avanzado",
    "advancements.techreborn.compressor": "Singularidad inminente",
    "advancements.techreborn.compressor.desc": "Fabrica un compresor",
    "advancements.techreborn.canningmachine": "\u00bfEl l\u00edquido va a d\u00f3nde?",
    "advancements.techreborn.canningmachine.desc": "Fabrica una enlatadora",
    "advancements.techreborn.extractor": "Yo crec\u00ed desde dentro",
    "advancements.techreborn.extractor.desc": "Fabrica un extractor",
    "advancements.techreborn.grinder": "Polvo al polvo",
    "advancements.techreborn.grinder.desc": "Fabrica un triturador. \u00bfTal vez intenta meter menas en \u00e9l?",
    "advancements.techreborn.rollingmachine": "Aplanar",
    "advancements.techreborn.rollingmachine.desc": "Fabr\u00edca una m\u00e1quina de laminar",
    "advancements.techreborn.lvtransformer": "Transformador de corriente",
    "advancements.techreborn.lvtransformer.desc": "Fabr\u00edca un transformador de Voltaje Bajo",
    "advancements.techreborn.futuretransformer": "Transformador futuro",
    "advancements.techreborn.futuretransformer.desc": "Fabrica cualquier otro transformador",
    "advancements.techreborn.windmill": "Brisa ligera",
    "advancements.techreborn.windmill.desc": "Coloca un molino de viento",
    "advancements.techreborn.lightningrod": "\u00a1Les golpeo!",
    "advancements.techreborn.lightningrod.desc": "Coloca un pararrayos en el mundo",
    "advancements.techreborn.quantumarmor": "Supremac\u00eda cu\u00e1ntica",
    "advancements.techreborn.quantumarmor.desc": "Fabrica cualquier pieza de armadura cu\u00e1ntica",
    "advancements.techreborn.recycler": "Lo que para un hombre es basura...",
    "advancements.techreborn.recycler.desc": "Coloca un reciclador",
    "advancements.techreborn.industrialcentrifuge": "Da vueltas y vueltas",
    "advancements.techreborn.industrialcentrifuge.desc": "Crear una centrifugadora industrial",
    "advancements.techreborn.industrialmachineblock": "Fin del juego",
    "advancements.techreborn.industrialmachineblock.desc": "Fabrica un marco de m\u00e1quina industrial",
    "advancements.techreborn.matterfabricator": "Algo de la nada",
    "advancements.techreborn.matterfabricator.desc": "Fabrica un fabricador de materia",
    "advancements.techreborn.nickeldust": "Peque\u00f1o comienzo",
    "advancements.techreborn.nickeldust.desc": "Obt\u00e9n un mont\u00f3n peque\u00f1o de polvo de n\u00edquel de la centrifugadora",
    "advancements.techreborn.fusioncoil": "Bobinando",
    "advancements.techreborn.fusioncoil.desc": "Fabrica un bobina de fusi\u00f3n",
    "advancements.techreborn.fusioncomputer": "Fusi\u00f3n y el furioso",
    "advancements.techreborn.fusioncomputer.desc": "Fabrica un ordenador de control de fusi\u00f3n",
    "advancements.techreborn.alarm": "Super-cr\u00edtico",
    "advancements.techreborn.alarm.desc": "Coloca una alarma en el mundo",
    "advancements.techreborn.scrapboxinator": "\u00a1\u00c1brete s\u00e9samo!",
    "advancements.techreborn.scrapboxinator.desc": "Fabricar una caja-chatarra-neitor",
    "advancements.techreborn.upgrade": "Hoy de subalterno",
    "advancements.techreborn.upgrade.desc": "Fabrica cualquier actualizaci\u00f3n",
    "advancements.techreborn.blastfurnace": "Qu\u00e9 acero",
    "advancements.techreborn.blastfurnace.desc": "Coloca un alto horno",
    "advancements.techreborn.industrialgrinder": "Iridio",
    "advancements.techreborn.industrialgrinder.desc": "Triturar mena de iridio en una trituradora industrial para obtener un lingote de iridio",
    "advancements.techreborn.implosion": "Mini Supernova",
    "advancements.techreborn.implosion.desc": "Coloca un compresor de implosi\u00f3n",
    "advancements.techreborn.interdimensionalsu": "\u00bfEs esto un teseracto?",
    "advancements.techreborn.interdimensionalsu.desc": "Coloca un UA interdimensional",
    "advancements.techreborn.quantumtank": "Algunos tanques seriosos",
    "advancements.techreborn.quantumtank.desc": "Coloca un tanque cu\u00e1ntico",
    "_comment25": "Integraci\u00f3n REI",
    "techreborn:alloy_smelter": "Fundidor de aleaciones",
    "techreborn:assembling_machine": "M\u00e1quina de ensamblaje",
    "techreborn:blast_furnace": "Alto Horno",
    "techreborn:centrifuge": "Centrifugadora industrial",
    "techreborn:chemical_reactor": "Reactor qu\u00edmico",
    "techreborn:compressor": "Compresor",
    "techreborn:distillation_tower": "Torre de destilaci\u00f3n",
    "techreborn:extractor": "Extractor",
    "techreborn:grinder": "Triturador",
    "techreborn:implosion_compressor": "Compresor de implosi\u00f3n",
    "techreborn:industrial_electrolyzer": "Electrolizador industrial",
    "techreborn:industrial_grinder": "Triturador industrial",
    "techreborn:industrial_sawmill": "Aserradero industrial",
    "techreborn:recycler": "Reciclador",
    "techreborn:scrapbox": "Caja de chatarra",
    "techreborn:vacuum_freezer": "Congelador de vac\u00edo",
    "techreborn:fluid_replicator": "Replicador de fluidos",
    "techreborn:fusion_reactor": "Reactor de fusi\u00f3n",
    "techreborn:rolling_machine": "M\u00e1quina de laminar",
    "techreborn:solid_canning_machine": "M\u00e1quina de enlatado s\u00f3lido",
    "techreborn:wire_mill": "Laminador",
    "techreborn:gas_turbine": "Generador de gas",
    "techreborn:semi_fluid_generator": "Generador de semifluidos",
    "techreborn:diesel_generator": "Generador de diesel",
    "techreborn:thermal_generator": "Generador t\u00e9rmico",
    "techreborn:plasma_generator": "Generador de plasma",
    "_comment26": "Cubos de fluidos",
    "item.techreborn.beryllium_bucket": "Berilio",
    "item.techreborn.calcium_bucket": "Calcio",
    "item.techreborn.calcium_carbonate_bucket": "Carbonato de calcio",
    "item.techreborn.carbon_bucket": "Carbono",
    "item.techreborn.carbon_fiber_bucket": "Fibra de carbono",
    "item.techreborn.chlorite_bucket": "Clorita",
    "item.techreborn.compressed_air_bucket": "Aire comprimido",
    "item.techreborn.deuterium_bucket": "Deuterio",
    "item.techreborn.diesel_bucket": "Di\u00e9sel",
    "item.techreborn.electrolyzed_water_bucket": "Agua electrolizada",
    "item.techreborn.glyceryl_bucket": "Glicerol",
    "item.techreborn.helium_bucket": "Helio",
    "item.techreborn.helium3_bucket": "Helio3",
    "item.techreborn.heliumplasma_bucket": "Plasma de helio",
    "item.techreborn.hydrogen_bucket": "Hidr\u00f3geno",
    "item.techreborn.lithium_bucket": "Litio",
    "item.techreborn.mercury_bucket": "Mercurio",
    "item.techreborn.methane_bucket": "Metano",
    "item.techreborn.nitro_carbon_bucket": "Nitrocarbono",
    "item.techreborn.nitrocoal_fuel_bucket": "Petr\u00f3leo de nitrocarb\u00f3n",
    "item.techreborn.nitro_diesel_bucket": "Diesel nitrogenado",
    "item.techreborn.nitrofuel_bucket": "Combustible nitrogenado",
    "item.techreborn.nitrogen_bucket": "Nitr\u00f3geno",
    "item.techreborn.nitrogen_dioxide_bucket": "Di\u00f3xido nitrogenado",
    "item.techreborn.oil_bucket": "Petr\u00f3leo",
    "item.techreborn.potassium_bucket": "Potasio",
    "item.techreborn.silicon_bucket": "Silicio",
    "item.techreborn.sodium_bucket": "Sodio",
    "item.techreborn.sodium_persulfate_bucket": "Persulfato de sodio",
    "item.techreborn.sodium_sulfide_bucket": "Sulfuro de sodio",
    "item.techreborn.sulfur_bucket": "Azufre",
    "item.techreborn.sulfuric_acid_bucket": "\u00c1cido sulf\u00farico",
    "item.techreborn.tritium_bucket": "Tritio",
    "item.techreborn.wolframium_bucket": "Tungsteno",
    "item.techreborn.biofuel_bucket": "Biocombustible",
    "_comment27": "Interfaz",
    "gui.techreborn.unit.wrenchtip": "Usa la llave inglesa para recuperar los contenidos",
    "gui.techreborn.unit.in": "Entrada",
    "gui.techreborn.unit.out": "Salida",
    "gui.techreborn.unit.used": "Usado: ",
    "gui.techreborn.tank.type": "Tipo de fluido:",
    "gui.techreborn.tank.amount": "Cantidad de fluido:",
    "gui.techreborn.storage.store": "Almacenando:",
    "gui.techreborn.storage.amount": "Cantidad:"
}